/*	-==========================- GENERAL -==========================-  */
/*------------------------------ PAGE ------------------------------*/
@import url(css/font.css);

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(/wp-content/themes/origami/opensans/opensanshebrew-lightitalic-webfont.eot);
    src: url(/wp-content/themes/origami/opensans/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(/wp-content/themes/origami/opensans/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(/wp-content/themes/origami/opensans/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(/wp-content/themes/origami/opensans/opensanshebrew-light-webfont.eot);
    src: url(/wp-content/themes/origami/opensans/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(/wp-content/themes/origami/opensans/opensanshebrew-light-webfont.woff) format('woff'),
    url(/wp-content/themes/origami/opensans/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {F
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(/wp-content/themes/origami/opensans/opensanshebrew-italic-webfont.eot);
    src: url(/wp-content/themes/origami/opensans/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(/wp-content/themes/origami/opensans/opensanshebrew-italic-webfont.woff) format('woff'),
    url(/wp-content/themes/origami/opensans/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(/wp-content/themes/origami/opensans/opensanshebrew-regular-webfont.eot);
    src: url(/wp-content/themes/origami/opensans/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(/wp-content/themes/origami/opensans/opensanshebrew-regular-webfont.woff) format('woff'),
    url(/wp-content/themes/origami/opensans/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(/wp-content/themes/origami/opensans/opensanshebrew-bolditalic-webfont.eot);
    src: url(/wp-content/themes/origami/opensans/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(/wp-content/themes/origami/opensans/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(/wp-content/themes/origami/opensans/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(/wp-content/themes/origami/opensans/opensanshebrew-bold-webfont.eot);
    src: url(/wp-content/themes/origami/opensans/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(/wp-content/themes/origami/opensans/opensanshebrew-bold-webfont.woff) format('woff'),
    url(/wp-content/themes/origami/opensans/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(/wp-content/themes/origami/opensans/opensanshebrew-extrabold-webfont.eot);
    src: url(/wp-content/themes/origami/opensans/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(/wp-content/themes/origami/opensans/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(/wp-content/themes/origami/opensans/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(/wp-content/themes/origami/opensans/opensanshebrew-extrabold-webfont.eot);
    src: url(/wp-content/themes/origami/opensans/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(/wp-content/themes/origami/opensans/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(/wp-content/themes/origami/opensans/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
html {
	background:url(/wp-content/uploads/2016/06/bg.jpg) top center no-repeat;
}
body {
    font-family: 'Open Sans Hebrew';
}
.feedback .input input, 
.feedback textarea, 
body { 
	color:#6f1b22;
	font-size:14px;
}
a {
	color:#313b42;
    font-family: 'Open Sans Hebrew';
	font-size:14px;
	line-height:14px; 
	text-decoration:none;
}
a:hover {
	color:#313b42;
	text-decoration:underline;
}
h2.entry-title a, h1.entry-title {
margin: 0 0 30px 0;
    color: #6f1b22;
    font-family: 'Open Sans Hebrew';
    font-size: 30px;
    line-height: 30px;
    text-shadow: 0px 1px 1px #000;
    font-weight: bold;
    text-align: right;
    padding: 0px 40px 0px 0px;
    background: url('/wp-content/uploads/2016/06/h1.png') no-repeat right 1px;
}
.smt-page .entry-title{
	display:inline-block;
}
h2.entry-title {
	margin-bottom:12px;
}
h2.entry-title a:hover{
	color:#313b42;
	text-decoration:underline;
}
p {
    line-height:24px;
}


/*------------------------------ HEADER ------------------------------*/
#header .container{
	position:relative;
}
#logo {
	float:right;
}
#logo img {
	vertical-align:bottom; 
}
.topline {}
.bottomline {
	display:none;
	width:100%;
	background:#313b42;
}



/* ---------- SEARCH ---------- */
#header .container{
	position:relative;
}
#logo {
	float:right;
}
#logo img {
	vertical-align:bottom; 
}
.topline {}


/* ---------- SEARCH ---------- */
.headersearch {
	position:absolute;
	top:0;
	right:0;
}
.search-trigger{
	position:absolute;
	top:0;
	right:0;
	width:40px;
	height:40px;
	cursor:pointer;
	z-index:1;
	background:url(images/search.png) center center no-repeat;
	 -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;	
}
.search-trigger:hover{
	background:url(images/search-hover.png) center center no-repeat;
	 -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;	
}
.search-trigger.active{
	background:url(images/search-hover.png) center center no-repeat;
	 -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;	
}
.headersearch form {
	margin:-23px 0 0 0;
	padding:0;
	background:url(images/search-hover);
}
.searchbtn {
	float:right;
	margin:0 0 0 7px;
	height:40px;
	width:40px;
	border:none;
	background:none;
}
#s {
	float:left;
	line-height:40px;
	color:#dee5ea;
	padding:0 19px;
	font-size:14px;
    font-family: 'Open Sans Hebrew';
	text-transform:uppercase;
	border:none;
	border-radius:30px;
	background:#3d464d;
}
.searchtxt {
    width: 174px;
}
.searchform {
	height:34px;
	margin:0;
	border:none;
}
.headersearch .searchform {
	display:none;
	top:0;
	right:100%;
	height:auto;
	z-index:9;
	padding:23px 0;
}


/* ---------- MENUS ---------- */
#top-menu {
	float:right;
	margin:26px 22px;
	background: #6f1b22;
	border-radius: 5px;
}
#top-menu > div > ul > li > a {
	padding: 18px 20px;
	color:#fff;
	font-weight: 700;
	font-size: 16px;
	font-family: 'Open Sans Hebrew';
	text-transform:uppercase;
}
#top-menu > div > ul > li:last-child > a{
	padding:18px 0 18px 11px;
	 -webkit-transition:color 0.3s ease;
    -moz-transition:color 0.3s ease;
    -o-transition:color 0.3s ease;
    transition:color 0.3s ease;
}
#top-menu > div > ul > li:hover > a {
	background: #333;
	 -webkit-transition:color 0.3s ease;
    -moz-transition:color 0.3s ease;
    -o-transition:color 0.3s ease;
    transition:color 0.3s ease;
}
#top-menu .menus ul ul {
    position:absolute;
    top:0;
	left:auto;
	right:100%;
}
#main-menu {
	float:left;
	margin:27px 0;
}
#main-menu > div > ul > li{
	margin-right:7px;
}
#main-menu > div > ul > li > a {
	padding:12px 33px;
	color:#57626a;
    font-family: 'Open Sans Hebrew';
	font-size:14px;
	border-radius:30px;
	border:1px solid #6b7881;
	 -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;	
}
#main-menu > div > ul > li:hover > a {
	color:#fff;
	border:1px solid transparent;
	background:#a6dc94;
	 -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;	
}
#main-menu > div > ul > li > a  > .sf-sub-indicator {
	position:absolute;
	top:18px;
	right:19px;
	width:7px;
	height:4px;
	text-indent:999px;
	overflow:hidden;
	background:url(images/arrow.png) right center no-repeat;
}
#main-menu > div > ul > li > a:hover .sf-sub-indicator  {
	background:#fff;
} 
#main-menu .menus ul {
	top:117% !important ;
}
#main-menu .menus ul  ul {
	top:0% !important;
}
#header .menus ul {
	min-width: 104px;
	background:#6f1b22;
}
#header .menus ul li {
	padding: 0px 20px;
}
#header .menus ul li a {
	padding:12px 0;
	color:#fff;
	font-weight: 700;
	font-family: 'Open Sans Hebrew';
	font-size: 15px;
	line-height: 15px;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
#header .menus ul li:hover > a{
	color:#fff;
	-webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;	
}

/*------------------------------ SLIDER ------------------------------*/
.slider-container {
	position:relative;
	width:100%;
	overflow:hidden;
}
.slider {
	position:relative;
	width:100%;
}
.slider::after{
	content:"";
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:3px;
	z-index:9;
}
.slider-bgr {
	position:absolute;
	width:100%;
	height:100%;
	background:url(images/fp-back.png);
}

.fp-thumbnail img{
	width:100%;
}
.fp-content {
	top:auto !important;
	right:0 !important;
	left:0 !important;
	bottom:24% !important;
	text-align:center;
	margin:0 auto;
	overflow:visible !important;
	padding:0 !important;
	width:570px;
	max-width:100%;
	height:auto !important;
}
.fp-title {
	margin-bottom:12px;
	color:#fff;
	font-weight:100;
    font-family: 'Open Sans Hebrew';
	font-size:41px;
	line-height:41px;
}
.fp-desc {
	color:#fff;
    font-family: 'Open Sans Hebrew';
	font-size:16px;
	line-height:24px;
}	
a.fp-more {
	position:relative;
	display:inline-block;
	padding:20px 43px;
	color:#fff;
    font-family: 'Open Sans Hebrew';
	font-style:italic;
	font-size:14px;
	background:none;	
	-webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;		
}
a.fp-more::before{
	content:"";
	position:absolute;
	top:-1px;
	right:0;
	left:-1px;
	padding:0;
	width:100%;
	height:100%;
	-moz-border-image: -moz-linear-gradient( bottom left, #bd5aeb 0%, #a1ee71 100% );
	-moz-background-size: 1px;
	border-image-width: 1px;
	-webkit-border-image: -webkit-linear-gradient( bottom left, #bd5aeb 0%, #a1ee71 100% );
	background-image: -o-linear-gradient( bottom left, #bd5aeb 0%, #a1ee71 100% );
	border-width: 1px;
	border-image-slice: 1;
	background:none;	
	-webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;	
}
a.fp-more:hover {
	padding:20px 43px; 
	border:none;
	color:#fff;
	text-decoration:none;
	background:linear-gradient(to left,#a1f16f,#bc5dea);	
	-webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;	
}
.fp-prev-next-wrap {
	position:absolute;
	top:53%;
    left:0;
    right:0;
	margin:0 auto;
    width:1000px;
}
.fp-prev {display: none;
	left:-32px;
	width:28px;		
	height:32px;
	background:url(images/fp-prev.png) center center no-repeat;
	-webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;	
}
.fp-next {display: none;
	right:-32px;
	width:28px;		
	height:32px;
	background:#232323;
	background:url(images/fp-next.png) center center no-repeat;	
	-webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;	
}	
.fp-prev:hover {
	background:url(images/fp-prev-hover.png) center center no-repeat;
}
.fp-next:hover {
	background:url(images/fp-next-hover.png) center center no-repeat;
}


/*------------------------------ CONTENT ------------------------------*/
#content {
	margin-top:30px;
}
.article-box, .woocommerce-page #main_content  #content {
	margin-bottom:2px;
	padding:28px 0 0 0;
}
.article-box:first-child{
	padding:0;
	border-top:none;
}
.content-r .sidebar.right, .content-lr .sidebar.right, .content-r2 .sidebar.left, .content-r2 .sidebar.right {
	margin-left:20px;
}
.content-l .sidebar.left, .content-lr .sidebar.left, .content-l2 .sidebar.left, .content-l2 .sidebar.right{
	margin-right:20px;
}
.entry-meta {
	display:inline-block;
	width:100%;
}
.entry-meta, .entry-meta a {
	color:#313b42;
	font-size:14px;
	line-height:14px;
    font-family: 'Open Sans Hebrew';
	text-decoration:underline;
}
.post-categories {
	float:left;
	margin-bottom:2px;
	margin-right:5px;
}
.post-comments {
	float:left;
	margin-bottom:3px;
}
.post-date {
	float:right;
}
.wrapcont{
	padding-top:12px;
}
.featured_image{
	margin:0 12px 5px 0;
	box-shadow:3px 2px 0 rgba(133,176,118,1);
    border:1px solid #85b076;
	border-radius:3px;
}
.aligncenter{
	margin:0 auto;
}
.entry-summary{
	margin-top:-18px;
}
.entry-content {
	margin-top:-18px;
}
#commentform #submit, input.readmore, a.readmore {
	display:inline-block;
	margin:0 0 26px 0;
	padding:14px 23px;
	color:#9ba6ad;
	font-size:14px;
	line-height:14px;
    font-family: 'Open Sans Hebrew';
	text-decoration:none;
	border:none;
	border-radius:3px;
	background:#313b42;
}
input.readmore {
	float:left;
}
a.readmore  {
	margin-top:-4px;
}
.feedback .input{
	margin-top:0 !important;
	border: 1px solid #8EC27C;
}
.tags {
	padding: 15px 0;
}
.googlemap {
	margin-top:25px;
	padding:0;
	border:none;
}
.pagination{
	margin:30px 0;
}
.pagination.classic {
	text-align:left;
	display:inline-block;
	margin:0;
	padding:30px 0 0 0;
	width:100%;
	border-top:1px solid #86c372;
	background:none;
}
.page-numbers {
	display:inline-block;
	margin-right:50px;
	padding-bottom:5px;
    font-family: 'Open Sans Hebrew';
	font-size:18px;
	line-height:18px;
	border-bottom:4px solid transparent;
}
a.page-numbers,
body.woocommerce #main_content nav.woocommerce-pagination ul li a,
body.woocommerce-page #main_content nav.woocommerce-pagination ul li a,
body.woocommerce #content #main_content nav.woocommerce-pagination ul li a,
body.woocommerce-page #content #main_content nav.woocommerce-pagination ul li a,
body.woocommerce #main_content nav.woocommerce-pagination ul li span,
body.woocommerce-page #main_content nav.woocommerce-pagination ul li span,
body.woocommerce #content #main_content nav.woocommerce-pagination ul li span,
body.woocommerce-page #content #main_content nav.woocommerce-pagination ul li span {
	color:#313b42;
	text-decoration:none
}
.woocommerce #content #main_content nav.woocommerce-pagination ul li, 
.woocommerce #main_content nav.woocommerce-pagination ul li, 
.woocommerce-page #content #main_content nav.woocommerce-pagination ul li, 
.woocommerce-page #main_content nav.woocommerce-pagination ul li   { 
	margin:0;
} 
a.page-numbers:hover, 
span.page-numbers,
body.woocommerce #main_content nav.woocommerce-pagination ul li span.current,
body.woocommerce-page #main_content nav.woocommerce-pagination ul li span.current,
body.woocommerce #content #main_content nav.woocommerce-pagination ul li span.current,
body.woocommerce-page #content #main_content nav.woocommerce-pagination ul li span.current,
body.woocommerce #main_content nav.woocommerce-pagination ul li a:hover,
body.woocommerce-page #main_content nav.woocommerce-pagination ul li a:hover,
body.woocommerce #content #main_content nav.woocommerce-pagination ul li a:hover,
body.woocommerce-page #content #main_content nav.woocommerce-pagination ul li a:hover,
body.woocommerce #main_content nav.woocommerce-pagination ul li a:focus,
body.woocommerce-page #main_content nav.woocommerce-pagination ul li a:focus,
body.woocommerce #content #main_content nav.woocommerce-pagination ul li a:focus,
body.woocommerce-page #content #main_content nav.woocommerce-pagination ul li a:focus {
	color:#fff;
	border-bottom:4px solid #86c372;
	background:none;
}
span.page-numbers.dots {
	border:none;
}
 
/*------------------------------ FOOTER ------------------------------*/
#footer  {
	border-top: 4px solid #4c0008;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b1b1b1+0,9d9d9d+100 */
	background: #b1b1b1; /* Old browsers */
	background: -moz-linear-gradient(top,  #b1b1b1 0%, #9d9d9d 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #b1b1b1 0%,#9d9d9d 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #b1b1b1 0%,#9d9d9d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1b1b1', endColorstr='#9d9d9d',GradientType=0 ); /* IE6-9 */
}
#footer .widget{
	padding-top:20px;
	color:#313b42;
	font-size:13px;
	line-height:22px;
    font-family: 'Open Sans Hebrew';
}
#footer .widget a{
	color:#313b42;
	font-size:13px;
	line-height:13px;
    font-family: 'Open Sans Hebrew';
	text-decoration:underline;
}
#footer .widget a:hover{
	color:#57636b;
	text-decoration:none;	
}
#footer .widget ul li {
	margin:0;
	padding:12px 0;
	border:none;
	background:url(images/post-img.png) bottom left no-repeat;
}
#footer .widget ul li:last-child{
	padding:12px 0 0;
}
#footer .widget .widget_posts  {
	line-height:19px !important;
}
#footer .footer_txt {
	text-align:center;
	color:#313b42;
    font-family: 'Open Sans Hebrew';
	font-size:13px;
}
#footer .footer_txt  a {
	text-decoration:underline;	
}
#footer .footer_txt  a:hover {
	text-decoration:none;
}

/*------------------------------ WIDGETS AND SIDEBAR ------------------------------*/
#content .widget {	
	margin-bottom:46px;
	padding:0;
	color:#313b42;
	font-size:13px;
	line-height:22px;
    font-family: 'Open Sans Hebrew';
}
#content .widget  a{	
	color:#313b42;
	font-size:13px;
	line-height:13px;
    font-family: 'Open Sans Hebrew';
	text-decoration:underline;
}
#content .widget  a:hover{
	color:#57636b;
	text-decoration:none;	
}
#content .widget  ul li {
	margin:0;
	padding:12px 0;
	border:none;
	background:url(images/post-img.png) bottom left no-repeat;
}
.widget_search #s {
	color:#a6dc94;
}
.widget .caption{
	padding-bottom:12px;
	border-bottom:3px solid #6f1b22;
}
.widget .caption h3 {
	color: #fff;
	background: rgba(111, 27, 34, 0.84);
	text-align: center;
	border-radius: 5px;
	line-height: 34px;
	font-size: 20px;
	padding: 0;
	margin: 0;
	-webkit-box-shadow: 0 0 15px 0 #000;
	box-shadow: 0 0 15px 0 #000;
}
.widget_search .caption {
	margin-bottom:16px;
}
.widget_search .searchbtn {
	background:url(images/search.png) center center no-repeat;
}
.widget_categories ul li, .widget_archive ul li, .widget_nav_menu ul li{
	background:none !important;
}
.widget_categories ul li a, .widget_archive ul li a, .widget_nav_menu ul li a {
	padding-left:15px;
	font-size:14px !important;
	line-height:14px !important;
	background:url(images/wid-categor.png) left center no-repeat;
}
.widget_categories ul li a:hover, .widget_archive ul li a:hover, .widget_nav_menu ul li a:hover {
	background:url(images/wid-categor-hov.png) left center no-repeat;
}
.widget_categories ul li:before, .widget_archive ul li:before, .widget_nav_menu ul li:before {
	content:none;
}
.widget_comments .comment:before, .widget_comments .comment:after, .widget_comments .comment {
	content:none;
	font-style:normal;
}
.widget_posts ul li img,.widget_flickr a {
	border:none;
	padding:0;
}
.widget_posts .post-date {
	color:#6ba756;
	font-size:13px;
	font-style:italic;
	line-height:13px;
}
.widget_posts {
	line-height:19px !important;
}
.tabs_captions,.widget_tabs {
	margin:0;
	padding:0;
}
.tabscaption{
	overflow:hidden;
	background-color:#dcfed0;
}
.tabs_captions .tabscaption{
	display:inline-block;
	margin:0 0 14px 0;
	padding:12px 25px;
	color:#313b42;
    font-family: 'Open Sans Hebrew';
	font-size:12px;
	line-height:12px;
	text-transform:uppercase;
	border:none;
}
.tabs_captions .tabscaption.active, .tabs_captions .tabscaption:hover{
	display:inline-block;
	padding:12px 25px;
	color:#fff;
	background:#8ec27c;
}
	

/*	-==========================- DESKTOP -==========================-  */
@media only screen and (min-width:1024px) {
	.menusearch {
		width:260px;
	}
	/*------------------------------ MENU ------------------------------*/
	#header-block {
		position:relative;
	}	
	.headersearch{
		margin:27px 0;display: none;
	}
	/*------------------------------ FOOTER ------------------------------*/
	.widgetf  {
		width:28% !important;
		margin-right:8% !important;
	}
	.widgetf_last{
		margin-right:0 !important;
	}
	#footer .footer_txt  {
		margin:0 auto;
		padding-left:0;
		padding:20px 0 40px;
	}
	#footer .footer_txt .container { 
		padding-left:20px; 
	}

}	

/* WooCommerce */
.woocommerce #main_content a.button.alt, 
.woocommerce-page #main_content a.button.alt, 
.woocommerce #main_content button.button.alt, 
.woocommerce-page #main_content button.button.alt, 
.woocommerce #main_content input.button.alt, 
.woocommerce-page #main_content input.button.alt, 
.woocommerce #main_content #respond input#submit.alt, 
.woocommerce-page #main_content #respond input#submit.alt, 
.woocommerce #main_content #content input.button.alt, 
.woocommerce-page #main_content #content input.button.alt,
.woocommerce-page #main_content #content .products li a.button {
}
.woocommerce #main_content a.button.alt:hover, 
.woocommerce-page #main_content a.button.alt:hover, 
.woocommerce #main_content button.button.alt:hover, 
.woocommerce-page #main_content button.button.alt:hover, 
.woocommerce #main_content input.button.alt:hover, 
.woocommerce-page #main_content input.button.alt:hover, 
.woocommerce #main_content #respond input#submit.alt:hover, 
.woocommerce-page #main_content #respond input#submit.alt:hover, 
.woocommerce #main_content #content input.button.alt:hover, 
.woocommerce-page #main_content #content input.button.alt:hover,
.woocommerce-page #main_content #content .products li a.button:hover  {
}
.sidebar .widget.woocommerce.widget_product_search #s {    
}
.sidebar .widget.woocommerce.widget_product_search #searchsubmit {
}
.sidebar .widget.woocommerce.widget_product_search #searchsubmit:hover { 
}
.sidebar .widget.woocommerce.widget_product_search { 
}
.woocommerce #main_content table.shop_table, .woocommerce-page #main_content table.shop_table {
}
.woocommerce .sidebar .widget_price_filter .ui-slider .ui-slider-handle, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle { 
}
.woocommerce .sidebar .widget_price_filter .ui-slider .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-range { 
}
.woocommerce #main_content ul.products li.product h3, .woocommerce-page #main_content  ul.products li.product h3  { 
}
.woocommerce-page #main_content > #container > #content { 
}
/*	-==========================- TABLET -==========================-  */
@media only screen and (min-width:640px) and (max-width:1023px) {
	#header {
		position:relative;
	}
	#logo {
		float:left;
	}
	.bottomline {
		position:absolute;
		top:0;
		right:0;
		margin:0;
		padding:0;
		height:85px;
		width:300px;
		border:none;
		background:none;
	}	
	#header .search-trigger {
		top:-6pxpx !important;
	}
	.headersearch form {
		margin:19px 0 0 0 !important;
	}
	.headersearch .searchform {
		padding:0 !important;
	}
	.headersearch{
		top:22px !important; 
	}
	#header #s {
		margin:-17px 0 0 !important;
		padding:0 19px !important;
	}
	#header-banner {
		margin-top:25px;
		float:right;
	}
	.entry-meta{
		display:inline-block;
		margin-bottom:0;
		width: 100%;
	}
	.post-comments {
		margin-right:5px;
	}
	.wrapcont{
		padding-top:17px;
	}
	.widgetf  {
		width:28% !important;
		margin-right:8% !important;
	}
	.widgetf_last{
		margin-right:0 !important;
	}
	.fp-content {
		bottom:9% !important;
	}
	/*------------------------------ MENU ------------------------------*/
	
}

/*	-==========================- MOBILE -==========================-  */
@media only screen and (min-width:240px) and (max-width:639px) {
	#header {
		position:relative;
	}
	.menusearch {padding:13px 0;margin-top:28px;}
	#logo {
		float: none;
		margin-bottom:66px;
	}
	.bottomline{
		position:absolute;
		top:94px;
		left:0;
	}
	.searchform .searchbtn {
		width:40px !important;
	}
	.searchform{
		margin:0 !important;
		padding:0 !important;
	}
	.headersearch form{
		margin:0 !important;
	}
	#s {
		width:70%;
	}
	#header  .search-trigger {
		margin-top:8px !important;
	}
	#header #s {
	}
	.slider-container {
		padding-bottom:0;
	}
	.slider-container{
		margin-top:0 !important;
	}
	.entry-summary{
		float:left;
	}
	.fp-content-wrap {
		display: none;
	}
	.fp-nav {
		bottom:-18px;
	}
	.fp-next, .fp-prev {
		margin:0 -5px;
	}
	.footer-widgets .widgetf:first-child {
		border:none;
	}
	.entry-meta{
		display:inline-block;
		margin-bottom:0;
	}
	.post-comments {
		margin-right:5px;
	}
	#footer {
		width:100%;
	}
	.widgetf {
		border-top:1px solid #d3d3d3;
	}
	.articles .post-date {
		float:none;
	}
	.articles dt p img {
		display:none;
	}
}